Python runtime workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.21-2.eln125 aarch64 218.6 kB Required by:
  • p11-kit-trust-0.24.1-6.eln125.aarch64
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) bash 5.2.15-2.eln125 aarch64 8.2 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • glibc-common-2.36.9000-24.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • tk-1:8.6.12-4.eln125.aarch64
  • xml-common-0.6.3-60.eln125.noarch
(dependency) bzip2-libs 1.0.8-13.eln125 aarch64 201.1 kB Required by:
  • freetype-2.12.1-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • python-pip-wheel-22.3.1-2.eln125.noarch
  • python3-pip-22.3.1-2.eln125.noarch
(dependency) coreutils 9.1-11.fc38 aarch64 20.8 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) coreutils-common 9.1-11.fc38 aarch64 10.8 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
(dependency) expat 2.5.0-2.eln125 aarch64 527.9 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) filesystem 3.18-3.eln125 aarch64 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
(dependency) fontconfig 2.14.2-1.eln125 aarch64 2.5 MB Required by:
  • libXft-2.3.6-2.eln125.aarch64
  • tk-1:8.6.12-4.eln125.aarch64
(dependency) fonts-filesystem 1:2.0.5-11.eln125 noarch 0.0 B Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) freetype 2.12.1-4.eln125 aarch64 943.1 kB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
(dependency) gawk 5.1.1-5.eln125 aarch64 4.1 MB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) gdbm-libs 1:1.23-3.eln125 aarch64 425.8 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) glib2 2.74.1-3.eln125 aarch64 15.1 MB Required by:
  • harfbuzz-6.0.0-3.eln125.aarch64
(dependency) glibc 2.36.9000-24.eln125 aarch64 9.5 MB Required by:
  • alternatives-1.21-2.eln125.aarch64
  • bash-5.2.15-2.eln125.aarch64
  • bzip2-libs-1.0.8-13.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • expat-2.5.0-2.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gdbm-libs-1:1.23-3.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • glibc-common-2.36.9000-24.eln125.aarch64
  • glibc-minimal-langpack-2.36.9000-24.eln125.aarch64
  • gmp-1:6.2.1-4.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • keyutils-libs-1.6.1-6.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libX11-1.8.3-3.eln125.aarch64
  • libXau-1.0.11-2.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
  • libXrender-0.9.11-2.eln125.aarch64
  • libacl-2.3.1-6.eln125.aarch64
  • libattr-2.5.1-6.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • libblkid-2.38.1-4.eln125.aarch64
  • libbrotli-1.0.9-11.eln125.aarch64
  • libcap-2.48-6.eln125.aarch64
  • libcom_err-1.46.5-4.eln125.aarch64
  • libffi-3.4.4-2.eln125.aarch64
  • libgomp-13.0.1-0.2.eln125.aarch64
  • libidn2-2.3.4-2.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • libnsl2-2.0.0-5.eln125.aarch64
  • libpng-2:1.6.37-14.eln125.aarch64
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • libsepol-3.5-0.rc2.1.fc38.1.aarch64
  • libsigsegv-2.14-4.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • libtasn1-4.19.0-2.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
  • libunistring-1.1-3.eln125.aarch64
  • libuuid-2.38.1-4.eln125.aarch64
  • libverto-0.3.2-5.eln125.aarch64
  • libxcb-1.13.1-11.eln125.aarch64
  • libxcrypt-4.4.33-7.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • mpdecimal-2.5.1-6.eln125.aarch64
  • mpfr-4.1.1-3.eln125.aarch64
  • ncurses-libs-6.4-3.20230114.eln125.aarch64
  • nettle-3.8-3.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • p11-kit-0.24.1-6.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • pcre2-10.42-1.fc38.1.aarch64
  • python3-3.11.1-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-tkinter-3.11.1-4.eln125.aarch64
  • readline-8.2-3.eln125.aarch64
  • sed-4.8-12.eln125.aarch64
  • sqlite-libs-3.40.1-2.eln125.aarch64
  • tcl-1:8.6.12-4.eln125.aarch64
  • tk-1:8.6.12-4.eln125.aarch64
  • xz-libs-5.4.1-1.eln125.aarch64
  • zlib-1.2.13-3.eln125.aarch64
(dependency) glibc-common 2.36.9000-24.eln125 aarch64 2.5 MB Required by:
  • glibc-2.36.9000-24.eln125.aarch64
  • glibc-minimal-langpack-2.36.9000-24.eln125.aarch64
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 aarch64 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.aarch64
Suggested by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) gmp 1:6.2.1-4.eln125 aarch64 722.0 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • mpfr-4.1.1-3.eln125.aarch64
  • nettle-3.8-3.eln125.aarch64
(dependency) gnutls 3.7.8-13.eln125 aarch64 3.3 MB Required by:
  • glib2-2.74.1-3.eln125.aarch64
(dependency) google-noto-fonts-common 20201206^1.git0c78c8329-10.eln125 noarch 20.6 kB Required by:
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) google-noto-sans-vf-fonts 20201206^1.git0c78c8329-10.eln125 noarch 1.7 MB Required by:
  • langpacks-core-font-en-3.0-29.fc38.noarch
Suggested by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) graphite2 1.3.14-11.eln125 aarch64 497.0 kB Required by:
  • harfbuzz-6.0.0-3.eln125.aarch64
(dependency) grep 3.8-3.eln125 aarch64 1.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) harfbuzz 6.0.0-3.eln125 aarch64 2.2 MB Required by:
  • freetype-2.12.1-4.eln125.aarch64
(dependency) keyutils-libs 1.6.1-6.eln125 aarch64 226.8 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) krb5-libs 1.20.1-8.eln125 aarch64 3.1 MB Required by:
  • libtirpc-1.3.3-1.eln125.aarch64
(dependency) langpacks-core-font-en 3.0-29.fc38 noarch 351.0 B Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) libX11 1.8.3-3.eln125 aarch64 1.3 MB Required by:
  • libXft-2.3.6-2.eln125.aarch64
  • libXrender-0.9.11-2.eln125.aarch64
  • tk-1:8.6.12-4.eln125.aarch64
(dependency) libX11-common 1.8.3-3.eln125 noarch 1.2 MB Required by:
  • libX11-1.8.3-3.eln125.aarch64
(dependency) libXau 1.0.11-2.eln125 aarch64 243.2 kB Required by:
  • libxcb-1.13.1-11.eln125.aarch64
(dependency) libXft 2.3.6-2.eln125 aarch64 252.7 kB Required by:
  • tk-1:8.6.12-4.eln125.aarch64
(dependency) libXrender 0.9.11-2.eln125 aarch64 198.5 kB Required by:
  • libXft-2.3.6-2.eln125.aarch64
(dependency) libacl 2.3.1-6.eln125 aarch64 196.4 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • sed-4.8-12.eln125.aarch64
(dependency) libattr 2.5.1-6.eln125 aarch64 197.0 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • libacl-2.3.1-6.eln125.aarch64
(dependency) libb2 0.98.1-8.eln125 aarch64 202.6 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libblkid 2.38.1-4.eln125 aarch64 265.6 kB Required by:
  • libmount-2.38.1-4.eln125.aarch64
(dependency) libbrotli 1.0.9-11.eln125 aarch64 1.1 MB Required by:
  • freetype-2.12.1-4.eln125.aarch64
(dependency) libcap 2.48-6.eln125 aarch64 1.4 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
(dependency) libcom_err 1.46.5-4.eln125 aarch64 239.6 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
(dependency) libffi 3.4.4-2.eln125 aarch64 217.8 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • p11-kit-0.24.1-6.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libgcc 13.0.1-0.2.eln125 aarch64 349.7 kB Required by:
  • glibc-2.36.9000-24.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • libcap-2.48-6.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
(dependency) libgomp 13.0.1-0.2.eln125 aarch64 544.2 kB Required by:
  • libb2-0.98.1-8.eln125.aarch64
(dependency) libidn2 2.3.4-2.eln125 aarch64 451.5 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
(dependency) libmount 2.38.1-4.eln125 aarch64 356.1 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
(dependency) libnsl2 2.0.0-5.eln125 aarch64 222.4 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libpng 2:1.6.37-14.eln125 aarch64 334.7 kB Required by:
  • freetype-2.12.1-4.eln125.aarch64
(dependency) libselinux 3.5-0.rc2.1.eln125.1 aarch64 265.9 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • sed-4.8-12.eln125.aarch64
(dependency) libsepol 3.5-0.rc2.1.fc38.1 aarch64 874.6 kB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
(dependency) libsigsegv 2.14-4.eln125 aarch64 225.6 kB Required by:
  • gawk-5.1.1-5.eln125.aarch64
(dependency) libstdc++ 13.0.1-0.2.eln125 aarch64 2.7 MB Required by:
  • graphite2-1.3.14-11.eln125.aarch64
(dependency) libtasn1 4.19.0-2.eln125 aarch64 284.1 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
(dependency) libtirpc 1.3.3-1.eln125 aarch64 275.1 kB Required by:
  • libnsl2-2.0.0-5.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libunistring 1.1-3.eln125 aarch64 1.9 MB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • libidn2-2.3.4-2.eln125.aarch64
(dependency) libuuid 2.38.1-4.eln125 aarch64 197.9 kB Required by:
  • libblkid-2.38.1-4.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libverto 0.3.2-5.eln125 aarch64 197.9 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) libxcb 1.13.1-11.eln125 aarch64 4.8 MB Required by:
  • libX11-1.8.3-3.eln125.aarch64
(dependency) libxcrypt 4.4.33-7.eln125 aarch64 399.2 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libxml2 2.10.3-3.eln125 aarch64 2.2 MB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
  • xml-common-0.6.3-60.eln125.noarch
(dependency) mpdecimal 2.5.1-6.eln125 aarch64 329.6 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) mpfr 4.1.1-3.eln125 aarch64 1.9 MB Required by:
  • gawk-5.1.1-5.eln125.aarch64
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.aarch64
(dependency) ncurses-libs 6.4-3.20230114.eln125 aarch64 2.2 MB Required by:
  • bash-5.2.15-2.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • readline-8.2-3.eln125.aarch64
(dependency) nettle 3.8-3.eln125 aarch64 946.4 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
(dependency) openssl-libs 1:3.0.7-4.fc38 aarch64 7.0 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) p11-kit 0.24.1-6.eln125 aarch64 2.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
(dependency) p11-kit-trust 0.24.1-6.eln125 aarch64 657.2 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.aarch64
(dependency) pcre2 10.42-1.fc38.1 aarch64 842.8 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.aarch64
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(required) python-unversioned-command 3.11.1-4.eln125 noarch 23.0 B Recommended by:
  • python3-3.11.1-4.eln125.aarch64
(required) python3 3.11.1-4.eln125 aarch64 212.9 kB Required by:
  • python-unversioned-command-3.11.1-4.eln125.noarch
  • python3-pip-22.3.1-2.eln125.noarch
  • python3-setuptools-65.5.1-2.eln125.noarch
  • python3-tkinter-3.11.1-4.eln125.aarch64
Recommended by:
  • python3-libs-3.11.1-4.eln125.aarch64
(required) python3-libs 3.11.1-4.eln125 aarch64 54.6 MB Required by:
  • python3-3.11.1-4.eln125.aarch64
  • python3-pip-22.3.1-2.eln125.noarch
(required) python3-pip 22.3.1-2.eln125 noarch 14.3 MB
(required) python3-setuptools 65.5.1-2.eln125 noarch 8.5 MB Recommended by:
  • python3-pip-22.3.1-2.eln125.noarch
(required) python3-tkinter 3.11.1-4.eln125 aarch64 2.4 MB Recommended by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) readline 8.2-3.eln125 aarch64 690.4 kB Required by:
  • gawk-5.1.1-5.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) sed 4.8-12.eln125 aarch64 942.7 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.aarch64
(dependency) sqlite-libs 3.40.1-2.eln125 aarch64 1.4 MB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) tcl 1:8.6.12-4.eln125 aarch64 4.9 MB Required by:
  • python3-tkinter-3.11.1-4.eln125.aarch64
  • tk-1:8.6.12-4.eln125.aarch64
(dependency) tk 1:8.6.12-4.eln125 aarch64 4.0 MB Required by:
  • python3-tkinter-3.11.1-4.eln125.aarch64
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) xml-common 0.6.3-60.eln125 noarch 78.4 kB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) xz-libs 5.4.1-1.eln125 aarch64 265.5 kB Required by:
  • libxml2-2.10.3-3.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) zlib 1.2.13-3.eln125 aarch64 299.0 kB Required by:
  • freetype-2.12.1-4.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • libpng-2:1.6.37-14.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • sqlite-libs-3.40.1-2.eln125.aarch64
  • tcl-1:8.6.12-4.eln125.aarch64
Page refreshed at 1 February 2023 04:23 UTC.